/* irq.c
 * Linux CAN-bus device driver.
 * Written by Arnaud Westenberg email:arnaud@wanadoo.nl
 * Rewritten for new CAN queues by Pavel Pisa - OCERA team member
 * email:pisa@cmp.felk.cvut.cz
 * This software is released under the GPL-License.
 * Version lincan-0.2  9 Jul 2003
 */

#include "../include/can.h"
#include "../include/can_sysdep.h"
#include "../include/main.h"
#include "../include/irq.h"


can_irqreturn_t dummy_irq_handler(int irq, void *dev_id, struct pt_regs *regs) {
	CANMSG("dummy_irq_handler called irq %d \n", irq);
	return CAN_IRQ_NONE;
}
